×
Blue Eagle 1.5.2 Released (11 Dec 2018)

The Kunena team has announce the arrival of Kunena Blue Eagle 1.5.2 which is now available for download as a native Joomla extension for Kunena 5.1. This version addresses most of the issues that were discovered in K 1.5.1 and issues discovered during the development stages of K 1.5.2.

Question You have an error in your SQL syntax; line 1 SQL=SHOW FULL FIELDS FROM jos_kunena_messages

More
3 years 5 months ago #1 by Kotsolis
I have this error and I think it exists since version 3.

You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near '-08-2014' at line 1 SQL=SHOW FULL FIELDS FROM jos_kunena_messages29-08-2014



My configuration.


This message contains confidential information

Database collation check:

Joomla! SEF: Enabled | Joomla! SEF rewrite: Enabled | FTP layer: Disabled |

This message contains confidential information
htaccess: Exists | PHP environment: Max execution time: 30 seconds | Max execution memory: 128M | Max file upload: 2M

Kunena menu details:

Warning: Spoiler! [ Click to expand ]

Joomla default template details : whiteboard | author: Opensource | version: 2.6 | creationdate: Unknown

Kunena default template details : Blue Eagle | author: Kunena Team | version: 4.0.0-BETA1 | creationdate: 2015-04-12

Kunena version detailed: Kunena 4.0.0-BETA1 | 2015-04-12 [ Blue Dawn ]
| Kunena detailed configuration:

Warning: Spoiler! [ Click to expand ]
| Kunena integration settings:
Warning: Spoiler! [ Click to expand ]
| Joomla! detailed language files installed:
Warning: Spoiler! [ Click to expand ]

Third-party components: Jomsocial 3.2.1.4

Third-party SEF components: None

Plugins: Search - Kunena Search 3.0.1 | JomSocial - My Kunena Forum Menu 2.0.3 | JomSocial - My Kunena Forum Posts 2.0.3 | JomSocial - Kunena Groups 2.0.3

Modules: Kunena Latest 3.0.1 | Kunena Search 3.0.1


How can I fix this error?


Attachments:

Please Log in or Create an account to join the conversation.

More
3 years 5 months ago #2 by 810
You have still Kunena 4.0.0-BETA1.


First update, then we will help you.

Please Log in or Create an account to join the conversation.

More
3 years 4 months ago #3 by Kotsolis
Now I have v4.0.3.

Same error. Please tell me what to do.

You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near '-08-2014' at line 1 SQL=SHOW FULL FIELDS FROM jos_kunena_messages29-08-2014


This message contains confidential information

Database collation check:

Joomla! SEF: Enabled | Joomla! SEF rewrite: Enabled | FTP layer: Disabled |

This message contains confidential information
htaccess: Exists | PHP environment: Max execution time: 72000 seconds | Max execution memory: 4096M | Max file upload: 1024M

Kunena menu details:

Warning: Spoiler! [ Click to expand ]

Joomla default template details : whiteboard | author: Opensource | version: 2.6 | creationdate: Unknown

Kunena default template details : Blue Eagle | author: Kunena Team | version: 4.0.0-BETA1 | creationdate: 2015-04-12

Kunena version detailed: Kunena 4.0.3 | 2015-06-29 [ Possagno ]
| Kunena detailed configuration:

Warning: Spoiler! [ Click to expand ]
| Kunena integration settings:
Warning: Spoiler! [ Click to expand ]
| Joomla! detailed language files installed:
Warning: Spoiler! [ Click to expand ]

Third-party components: Jomsocial 3.2.1.4

Third-party SEF components: None

Plugins: Search - Kunena Search 3.0.1 | JomSocial - My Kunena Forum Menu 2.0.3 | JomSocial - My Kunena Forum Posts 2.0.3 | JomSocial - Kunena Groups 2.0.3

Modules: Kunena Latest 3.0.1 | Kunena Search 3.0.1

Please Log in or Create an account to join the conversation.

  • sozzled
  • Visitor
3 years 4 months ago #4 by sozzled
You may have updated the component to K 4.0.3 but you are still using the beta version of the template which is probably also responsible for your other unsolved problems. Perhaps, when you update to K 4.0.3 Blue Eagle we may be able to help you.

Your configuration report also shows that you are using (or you have installed) JomSocial - My Kunena Forum Menu 2.0.3, JomSocial - My Kunena Forum Posts 2.0.3 and JomSocial - Kunena Groups 2.0.3. These plugins are not supported and they do not work with K 4.0.

When you attend to thes two areas (update to K 4.0.3 Blue Eagle template and uninstall the unsupported plugins) you may find that the error message will disappear. If you do not try these ideas first then I do not think we can help you.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to add attachements.
  • Not Allowed: to edit your message.
Time to create page: 0.164 seconds